<?php

class WizardStepWelcome extends WizardStep
{

    public function run()
    {
        
        // Willkommensscreen:
        
        // - "Welcome Message"
        // - Video des Wizard, embedded Youtube Player
        // - Link zum Handbuch/Dokumentation
        
        
        if (isset($_POST["Welcome"])) {
            $this->setStepIsDone(true);
            return;
        }
        $this->wizardController->render("welcome");
    }
}